Bug 72039 - [PATCH] graphics/tiff: [Add LZW-kit]
Summary: [PATCH] graphics/tiff: [Add LZW-kit]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-23 17:40 UTC by Michael Johnson
Modified: 2004-10-12 05:23 UTC (History)
1 user (show)

See Also:


Attachments
tiff-3.6.1_2.patch (2.31 KB, patch)
2004-09-23 17:40 UTC, Michael Johnson
no flags Details | Diff
patch-Makefile (436 bytes, application/octet-stream; x-unix-mode=0644)
2004-09-23 19:02 UTC, Michael Johnson
no flags Details
file.dat (1 bytes, text/plain; charset=US-ASCII; format=flowed)
2004-09-23 19:02 UTC, Michael Johnson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-09-23 17:40:18 UTC
- Enable LZW compression kit for users who are able to use LZW

Port maintainer (dinoex@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Michael Johnson 2004-09-23 19:02:22 UTC
I added something saying to place the distfile in DISTDIR
this patch is against the previous patch.

Cheers,
Michael

  
Comment 2 Xin LI freebsd_committer 2004-09-23 19:14:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer
Comment 3 Dirk Meyer freebsd_committer 2004-09-24 06:03:22 UTC
State Changed
From-To: open->analyzed

I made a few small changes to the patch. 
preview at: http://people.freebsd.org/~dinoex/ports/tiff/ 

will be commited when the ports tree is unfrozen.
Comment 4 Dirk Meyer freebsd_committer 2004-10-12 05:23:44 UTC
State Changed
From-To: analyzed->closed

committed, thanks.